/* CSS Document */

* {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
body{background:#3B3B3B}
img {border:0; vertical-align:top}


h2 {
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 15px;
	margin: 10px 0;
}

h3 {
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 13px;
	margin: 15px 0;
}

h4 {
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 12px;
	line-height: 15px;
	margin: 10px 0;
}


.column {float:left;}
.clear 	{clear:both;}

#main {
	margin:0 auto;
	font:normal 11px Arial, Helvetica, sans-serif;	
	line-height:14px;
	color:#3B3B3B;
}

.main-content {
	padding: 30px 30px 10px 30px;
	}
	
.main-content p { font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: normal; margin: 7px 0; line-height: 16px;}

.nn a	{text-decoration:none;}
.nn a:hover {text-decoration:underline;} 

input, textarea, select{			     
	font:normal 11px Arial;			
	color:#FFFFFF;
}		
/*--MENU--*/
#menu {padding:0px 0px 0px 39px;}
#menu div.m1, #menu div.m2, #menu div.m3, #menu div.m4, #menu div.m5 {
	float:left;
	height:47px;
	width:124px;
} 
#menu div.m1 a, #menu div.m2 a, #menu div.m3 a, #menu div.m4 a, #menu div.m5 a{
	display: block;
	height:100%;
	text-align:center;
}
#menu div.m1 a:hover, #menu div.m2 a:hover, #menu div.m3 a:hover, #menu div.m4 a:hover, #menu div.m5 a:hover {
	background:none;
}
#menu div.m1 			{background:url(images/0m1.jpg) 0 0 no-repeat;}
#menu div.m1 a 			{background:url(images/1m1.jpg) top left no-repeat;}

#menu div.m2 			{background:url(images/1m2.jpg) 0 0 no-repeat;}
#menu div.m2 a 			{background:url(images/0m2.jpg) top left no-repeat;}

#menu div.m3 			{background:url(images/2m3.jpg) 0 0 no-repeat;}
#menu div.m3 a 			{background:url(images/0m3.jpg) top left no-repeat;}

#menu div.m4 			{background:url(images/3m4.jpg) 0 0 no-repeat;}
#menu div.m4 a 			{background:url(images/0m4.jpg) top left no-repeat;}

#menu div.m5 			{background:url(images/4m5.jpg) 0 0 no-repeat;}
#menu div.m5 a 			{background:url(images/0m5.jpg) top left no-repeat;}

#menu div.act a 		{background:none}

/*--^^^^--*/
#space {padding:15px 29px 0px 29px; width:700px}
#header {height:214px; background:url(images/header_bg.jpg) 0 0 no-repeat}
#logo {padding:65px 0px 45px 205px;}
#content {background:url(images/sh.gif) 0 0 repeat-y}
#content-home {background:url(images/sh-home.jpg) 0 0 repeat-y}
#bottom-home {background:url(images/bottom-home.jpg) bottom left no-repeat}
#bottom {background:url(images/bottom.jpg) bottom left no-repeat}
#sub_space {padding:0px 6px 45px 6px;}
.col_1 {width:1px; height:419px; float:left}
.col_2 {
	width:616px;
	float:left;
	height: 20px;
}
.col_3 {
	width:616px;
	float:left;
	height: auto;
}
.col_4 {
	width:616px;
	float:left;
	height: 20px;
}
.col_5 {
	width:616px;
	float:left;
	height: 20px;
}

#page0 .st1 {margin:13px 0px 9px 0px;}
#page0 .st2 {padding:1px 21px 0px 0px;}
#page0 .st3 {margin:43px 0px 10px 0px;}
#page0 .st4 {margin:0px 0px 10px 0px;}
#page0 .st5 {float:left; margin:-5px 13px 0px 0px;}
#page0 .st6 {float:left; margin:-2px 13px 0px 0px;}
#page0 .st7 {margin:18px 0px 10px 0px;}

#page1 .st1 {float:left; margin:-5px 13px 0px 0px;}
#page1 .st2 {float:left; margin:-5px 13px 0px 0px;}
#page1 .st3 {margin:0px 0px 18px 0px;}
#page1 .st4 {margin:0px 0px 0px 0px;}
#page1 .st5 {margin:0px 0px 19px 0px;}
#page1 .st6 {margin:22px 0px 0px 0px;}

#page2 .st1 {float:left; margin:-5px 13px 0px 0px;}
#page2 .st2 {float:left; margin:-5px 13px 0px 0px;}
#page2 .st3 {margin:0px 0px 10px 0px;}
#page2 .st4 {margin:0px 0px 62px 0px;}
#page2 .st5 {margin:0px 0px 19px 0px;}
#page2 .st6 {margin:22px 0px 0px 0px;}

#page3 .st1 {margin:0px 0px 10px 0px;}
#page3 .st2 {margin:21px 0px 0px 0px;}
#page3 .st3 {margin:0px 0px 11px 0px;}
#page3 .st4 {margin:23px 0px 19px 0px;}
#page3 .st5 {float:left; margin:-5px 13px 0px 0px;}

#page4 .st1 {float:left; margin:-5px 13px 0px 0px;}
#page4 .st2 {margin:0px 0px 18px 0px;}
#page4 .st3 {padding:0px 0px 33px 0px;}

.input1 {
	background:url(images/xx.gif) 0 0 no-repeat;
	width:245px;
	height:24px;
}
.input1 input {
	width:190px;
	height:19px; 
	border:1px solid #fff;
	margin:1px 0px 0px 1px;
	color:#383838;
	vertical-align:middle;
}
.input1 img {
	margin:1px 0px 0px 0px;
}
 
.top {background:url(images/gl.jpg) 0 0 repeat-x}
.bottom {background:url(images/gl.jpg) bottom repeat-x}
.left {background:url(images/vl.jpg) top left repeat-y; width:100%}
.right {background:url(images/vl.jpg) top right repeat-y; width:100%}

.pad_1 {padding:8px 0px 7px 20px;}
.pad_2 {padding:8px 0px 7px 13px;}
.pad_3 {padding:3px 0px 4px 20px;}
.pad_4 {padding:3px 0px 4px 0px; text-align:center}

.c1 {width:134px}
.c2 {width:65px}

.x {color:#383838}

ul.text-list li {
	list-style: disc;
	line-height:16px;
	margin:0px 0px 6px 12px;
	font-size: 12px;
}


/*----------------------------------*/
a {color:#003889; font:normal 11px Arial}
span {color:#FFF}
a:hover {text-decoration:none} 
b {font:bold 12px Arial}
.t {color:#04497F; font:bold 11px Tahoma}
.t2 {color:#6C6C6C; font:normal 11px Tahoma} 
li {
	list-style:none;
	line-height:12px;
	margin:0px 0px 6px 0px;
}
li a {
	color:#003889;
	background:url(images/bullet1.gif) 0 0 no-repeat;
	padding:0px 0px 0px 13px;
}
.input input {
	width:274px;
	color:#383838;
}
.ta {
	width:320px;
	height:133px;
	color:#383838;
	margin:0px 0px 8px 0px;
}
.eq {height:25px}
#footer {padding:16px 0px 10px 0px; text-align:center; color:#585858}
#footer a{color:#585858}

/*&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;&reg;*/
